### Hierarchy

- UIEventInit
  - FocusEventInit

## Index

### Properties

- bubbles
- cancelable
- composed
- detail
- relatedTarget
- view

## Properties

### Optional bubbles

bubbles: undefined | false | true

Inherited from EventInit.bubbles

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:424

### Optional cancelable

cancelable: undefined | false | true

Inherited from EventInit.cancelable

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:425

### Optional composed

composed: undefined | false | true

Inherited from EventInit.composed

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:426

### Optional detail

detail: undefined | number

Inherited from UIEventInit.detail

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1544

### Optional relatedTarget

relatedTarget: EventTarget | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:460

### Optional view

view: Window | null

Inherited from UIEventInit.view

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1545

Generated using TypeDoc